body {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		font-family: Arial; 
		font-size: 14px; 
		color: #FFFFFF; 
		cursor: default; 
		background-color: #6179A7; }
		
td {
		font-family: Arial; 
		font-size: 14px; 
		color: #FFFFFF; }
		
input, select, textarea {
	font-family : Arial, Helvetica, sans-serif;
	font : 14px;
	margin: 0;}
	
	
#title {
		font-family: Arial; 
		font-size: 24px; 
		letter-spacing: -1px;
		color: #9DB0CE; }

#button {
		text-align: center;
		margin: 10px; 
		padding: 10px;
}

#nicebox{
		font-size: 24px; 
		letter-spacing: -1px;
		font-weight: normal;}
		
#nicebox a:link, #nicebox a:visited, #nicebox a  {
		font-weight: normal;
		color: #B0C0D8;}

#nicebox a:hover {		
		font-weight: normal;
		color: #9DB0CE;}
		
#tightbox {
		margin: 10px; 
		padding: 10px;
		background: #7A90B7;
		border: 1px solid #9DB0CE;
		letter-spacing: -1px;
		font-weight: normal;}

a:link, a:visited, a {
		text-decoration: none;
		font-weight: bold;
		color: #9DB0CE;}
		
a:hover {
		text-decoration: none;
		color: #B8C9E3;}
		
.small {
		font-size: 12px;
}
#options {	
		text-align: center;
		margin: 10px; 
		padding: 10px;
}
#options td.select {
		text-align: center;
}
#options td.header {
		font-size: 16px;
		font-weight: bold;
}
#options td {
		padding: 1px;
}


#lunchbox table {	
		margin: 2px; 
		padding: 2px;
}
#lunchbox td {	
		text-align: center;
}
#lunchbox td.option{	
		text-align: center;
		background-color: #566D9C;
}

input.blank {
		border: 1px solid #6179A7;
		background-color: #6179A7; 
		font-weight: normal;
		font-size:20px;
		color: #FFFFFF;
}
hr {
	height: 1px;
	color: #9DB0CE;

}

